<?xml version = '1.0' encoding = 'utf-8'?>
<xliff version="1.0">
   <file source-language="EN-US" target-language="ja-JP" datatype="XDO" original="orphen.rtf" product-version="orphen.xlf" product-name="">
      <header>
         <prop-group name="ora_reconstruction">
            <prop prop-type="extractorVersion">Oracle XML Publisher Server 5.6.0</prop>
         </prop-group>
         <prop-group name="ora_reconstruction">
            <prop prop-type="TemplateCode">n/a</prop>
         </prop-group>
      </header>
      <body>
         <trans-unit id="title" maxbytes="4000" maxwidth="18" size-unit="char" translate="yes">
            <source xml:space="preserve">Dashboard</source>
            <target xml:space="preserve">ダッシュボード</target>
            <note>Report Title</note>
         </trans-unit>
         <trans-unit id="desc" maxbytes="4000" maxwidth="148" size-unit="char" translate="yes">
            <source xml:space="preserve">Summarizes some of the Reports present in this folder for a quick overview</source>
            <target xml:space="preserve">このフォルダの中にあるレポートのいくつかをすばやく一覧できるようにまとめています</target>
            <note>Report Description</note>
         </trans-unit>
         <trans-unit id="startDate" maxbytes="4000" maxwidth="26" size-unit="char" translate="yes">
            <source xml:space="preserve">Starting Date</source>
            <target xml:space="preserve">開始日</target>
            <note>Report Parmeter Label</note>
         </trans-unit>
         <trans-unit id="endDate" maxbytes="4000" maxwidth="16" size-unit="char" translate="yes">
            <source xml:space="preserve">End Date</source>
            <target xml:space="preserve">終了日</target>
            <note>Report Parmeter Label</note>
         </trans-unit>
         <trans-unit id="timeRange" maxbytes="4000" maxwidth="20" size-unit="char" translate="yes">
            <source xml:space="preserve">Time Range</source>
            <target xml:space="preserve">時間範囲</target>
            <note>Report Parmeter Label</note>
         </trans-unit>
      </body>
   </file>
</xliff>
